main #contents.aboutPage > section {
  margin-bottom: 50px;
}
main #contents.aboutPage > section h3 {
  margin-bottom: 20px;
}
main #contents.aboutPage > section h3 strong,
main #contents.aboutPage > section h3 small {
  display: block;
}
main #contents.aboutPage > section h3 strong {
  font-size: 2.8rem;
  line-height: 120%;
  font-weight: 700;
}
@media screen and (max-width: 668px) {
  main #contents.aboutPage > section h3 strong {
    font-size: calc(2.8rem * 0.8);
  }
}
main #contents.aboutPage > section h3 strong {
  margin-bottom: 5px;
}
main #contents.aboutPage > section h3 small::before {
  content: "-";
  margin-right: 5px;
  opacity: 0.5;
}
main #contents.aboutPage #concept > div {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media screen and (max-width: 960px) {
  main #contents.aboutPage #concept > div {
    align-items: flex-start;
  }
}
main #contents.aboutPage #concept > div .photo {
  width: calc(50% - 40px);
}
@media screen and (max-width: 960px) {
  main #contents.aboutPage #concept > div .photo {
    width: calc(50% - 25px);
  }
}
@media screen and (max-width: 668px) and (orientation: portrait) {
  main #contents.aboutPage #concept > div .photo {
    width: 100%;
    margin-bottom: 20px;
  }
}
main #contents.aboutPage #concept > div .text {
  width: 50%;
}
@media screen and (max-width: 668px) and (orientation: portrait) {
  main #contents.aboutPage #concept > div .text {
    width: 100%;
  }
}
main #contents.aboutPage #concept > div .text .read {
  font-size: 2.4rem;
  line-height: 120%;
  font-weight: 700;
}
@media screen and (max-width: 668px) {
  main #contents.aboutPage #concept > div .text .read {
    font-size: calc(2.4rem * 0.8);
  }
}
main #contents.aboutPage #concept > div .text .comment {
  margin-top: 30px;
}
@media screen and (max-width: 960px) {
  main #contents.aboutPage #concept > div .text .comment {
    margin-top: 15px;
  }
}
main #contents.aboutPage #service > ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 20px;
}
@media screen and (max-width: 668px) and (orientation: portrait) {
  main #contents.aboutPage #service > ul {
    gap: 10px;
  }
}
main #contents.aboutPage #service > ul li {
  width: calc(25% - 15px);
}
@media screen and (max-width: 1200px) {
  main #contents.aboutPage #service > ul li {
    width: calc(25% - 8px);
  }
}
@media screen and (max-width: 668px) and (orientation: portrait) {
  main #contents.aboutPage #service > ul li {
    width: calc(50% - 5px);
  }
}
main #contents.aboutPage #service > ul li a {
  display: block;
  background-color: #F9F7F3;
  border-radius: 10px;
  padding: 14px;
}
main #contents.aboutPage #service > ul li a span {
  display: block;
}
main #contents.aboutPage #service > ul li a span.thumb {
  margin-bottom: 5px;
}
main #contents.aboutPage #service > ul li a span.thumb img {
  border-radius: 20px;
}
@media screen and (max-width: 1200px) {
  main #contents.aboutPage #service > ul li a span.thumb img {
    border-radius: 10px;
  }
}
main #contents.aboutPage #service > ul li a span.title {
  font-size: 1.7rem;
  line-height: 100%;
}
@media screen and (max-width: 1200px) {
  main #contents.aboutPage #service > ul li a span.title {
    font-size: 1.4rem;
    letter-spacing: -1px;
  }
}
main #contents.aboutPage #service > ul li a span.title::before {
  content: "";
  display: inline-block;
  width: 26px;
  height: 26px;
  background: url(../images/icon_arrow_w.svg) no-repeat center/contain;
  vertical-align: middle;
  margin: 0 5px 3px 0;
}
@media screen and (max-width: 1200px) {
  main #contents.aboutPage #service > ul li a span.title::before {
    width: 15px;
    height: 15px;
  }
}
main #contents.aboutPage #reasons > section {
  margin-top: 30px;
}
main #contents.aboutPage #reasons > section h4 {
  background-color: #0E3481;
  color: #fff;
  margin-bottom: 10px;
  font-size: 2rem;
  line-height: 120%;
  font-weight: 700;
}
@media screen and (max-width: 668px) {
  main #contents.aboutPage #reasons > section h4 {
    font-size: calc(2rem * 0.8);
  }
}
main #contents.aboutPage #reasons > section h4 small {
  display: inline-block;
  padding: 10px 15px;
  background-color: rgba(255, 255, 255, 0.4);
}
main #contents.aboutPage #reasons > section h4 strong {
  display: inline-block;
  padding: 10px 15px;
}
main #contents.aboutPage #reasons > section > div > p:not(:last-child) {
  margin-bottom: 10px;
}
main #contents.aboutPage #reasons > section > div ul {
  margin-left: 20px;
}
main #contents.aboutPage #reasons > section > div ul li {
  list-style: disc;
}